<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo L</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo L</h1>

    <h1>Donde se declara quién fueron los encantadores y verdugos que
    azotaron a la dueña y pellizcaron y arañaron a don Quijote, con el suceso
    que tuvo el paje que llevó la carta a Teresa Sancha, mujer de Sancho Panza</h1>

    <p>Dice Cide Hamete, puntualísimo escudriñador de los átomos desta verdadera historia, que al tiempo que doña Rodríguez salió de su aposento para ir a la estancia de don Quijote, otra dueña que con ella dormía lo sintió, y que, como todas las dueñas
    son amigas de saber, entender y oler, se fue tras ella, con tanto silencio, que la buena Rodríguez no lo echó de ver; y, así como la dueña la vio entrar en la estancia de don Quijote, porque no faltase en ella la general costumbre que todas las
    dueñas tienen de ser chismosas, al momento lo fue a poner en pico a su señora la duquesa, de cómo doña Rodríguez quedaba en el aposento de don Quijote.</p>

    <p>La duquesa se lo dijo al duque, y le pidió licencia para que ella y Altisidora viniesen a ver lo que aquella dueña quería con don Quijote; el duque se la dio, y las dos, con gran tiento y sosiego, paso ante paso, llegaron a ponerse junto a la puerta
    del aposento, y tan cerca, que oían todo lo que dentro hablaban; y, cuando oyó la duquesa que Rodríguez había echado en la calle el Aranjuez de sus fuentes, no lo pudo sufrir, ni menos Altisidora; y así, llenas de cólera y deseosas de venganza,
    entraron de golpe en el aposento, y acrebillaron a don Quijote y vapularon a la dueña del modo que queda contado; porque las afrentas que van derechas contra la hermosura y presunción de las mujeres, despierta en ellas en gran manera la ira y
    enciende el deseo de vengarse.</p>

    <p>Contó la duquesa al duque lo que le había pasado, de lo que se holgó mucho, y la duquesa, prosiguiendo con su intención de burlarse y recibir pasatiempo con don Quijote, despachó al paje que había hecho la figura de Dulcinea en el concierto de su
    desencanto —que tenía bien olvidado Sancho Panza con la ocupación de su gobierno— a Teresa Panza, su mujer, con la carta de su marido, y con otra suya, y con una gran sarta de corales ricos presentados.
    </p>

    <p>Dice, pues, la historia, que el paje era muy discreto y agudo, y, con deseo de servir a sus señores, partió de muy buena gana al lugar de Sancho; y, antes de entrar en él, vio en un arroyo estar lavando cantidad de mujeres, a quien preguntó si le
    sabrían decir si en aquel lugar vivía una mujer llamada Teresa Panza, mujer de un cierto Sancho Panza, escudero de un caballero llamado don Quijote de la Mancha, a cuya pregunta se levantó en pie una mozuela que estaba lavando, y dijo:</p>

    <p>—Esa Teresa Panza es mi madre, y ese tal Sancho, mi señor padre, y el tal caballero, nuestro amo.</p>

    <p>—Pues venid, doncella —dijo el paje—, y mostradme a vuestra madre, porque le traigo una carta y un presente del tal vuestro padre.</p>

    <p>—Eso haré yo de muy buena gana, señor mío —respondió la moza, que mostraba ser de edad de catorce años, poco más a menos.</p>

    <p>Y, dejando la ropa que lavaba a otra compañera, sin tocarse ni calzarse, que estaba en piernas y desgreñada, saltó delante de la cabalgadura del paje, y dijo:</p>

    <p>—Venga vuesa merced, que a la entrada del pueblo está nuestra casa, y mi madre en ella, con harta pena por no haber sabido muchos días ha de mi señor padre.</p>

    <p>—Pues yo se las llevo tan buenas —dijo el paje— que tiene que dar bien gracias a Dios por ellas.</p>

    <p>Finalmente, saltando, corriendo y brincando, llegó al pueblo la muchacha, y, antes de entrar en su casa, dijo a voces desde la puerta:</p>

    <p>—Salga, madre Teresa, salga, salga, que viene aquí un señor que trae cartas y otras cosas de mi buen padre.</p>

    <p>A cuyas voces salió Teresa Panza, su madre, hilando un copo de estopa, con una saya parda. Parecía, según era de corta, que se la habían cortado por vergonzoso lugar, con un corpezuelo asimismo pardo y una camisa de pechos. No era muy vieja, aunque
    mostraba pasar de los cuarenta, pero fuerte, tiesa, nervuda y avellanada; la cual, viendo a su hija, y al paje a caballo, le dijo:</p>

    <p>—¿Qué es esto, niña? ¿Qué señor es éste?</p>

    <p>—Es un servidor de mi señora doña Teresa Panza —respondió el paje.</p>

    <p>Y, diciendo y haciendo, se arrojó del caballo y se fue con mucha humildad a poner de hinojos ante la señora Teresa, diciendo:</p>

    <p>—Déme vuestra merced sus manos, mi señora doña Teresa, bien así como mujer legítima y particular del señor don Sancho Panza, gobernador propio de la ínsula Barataria.</p>

    <p>—¡Ay, señor mío, quítese de ahí; no haga eso —respondió Teresa—, que yo no soy nada palaciega, sino una pobre labradora, hija de un estripaterrones y mujer de un escudero andante, y no de gobernador alguno!</p>

    <p>—Vuesa merced —respondió el paje— es mujer dignísima de un gobernador archidignísimo; y, para prueba desta verdad, reciba vuesa merced esta carta y este presente.</p>

    <p>Y sacó al instante de la faldriquera una sarta de corales con estremos de oro, y se la echó al cuello y dijo:</p>

    <p>—Esta carta es del señor gobernador, y otra que traigo y estos corales son de mi señora la duquesa, que a vuestra merced me envía.</p>

    <p>Quedó pasmada Teresa, y su hija ni más ni menos, y la muchacha dijo:</p>

    <p>—Que me maten si no anda por aquí nuestro señor amo don Quijote, que debe de haber dado a padre el gobierno o condado que tantas veces le había prometido.
    </p>

    <p>—Así es la verdad —respondió el paje—: que, por respeto del señor don Quijote, es ahora el señor Sancho gobernador de la ínsula Barataria, como se verá por esta carta.</p>

    <p>—Léamela vuesa merced, señor gentilhombre —dijo Teresa—, porque, aunque yo sé hilar, no sé leer migaja.</p>

    <p>—Ni yo tampoco —añadió Sanchica—; pero espérenme aquí, que yo iré a llamar quien la lea, ora sea el cura mesmo, o el bachiller Sansón Carrasco, que vendrán de muy buena gana, por saber nuevas de mi padre.</p>

    <p>—No hay para qué se llame a nadie, que yo no sé hilar, pero sé leer, y la leeré.
    </p>

    <p>Y así, se la leyó toda, que, por quedar ya referida, no se pone aquí; y luego sacó otra de la duquesa, que decía desta manera:</p>

    <p>Amiga Teresa:</p>

    <p>Las buenas partes de la bondad y del ingenio de vuestro marido Sancho me movieron y obligaron a pedir a mi marido el duque le diese un gobierno de una ínsula, de muchas que tiene. Tengo noticia que gobierna como un girifalte, de lo que yo estoy muy
    contenta, y el duque mi señor, por el consiguiente; por lo que doy muchas gracias al cielo de no haberme engañado en haberle escogido para el tal gobierno; porque quiero que sepa la señora Teresa que con dificultad se halla un buen gobernador
    en el mundo, y tal me haga a mí Dios como Sancho gobierna.</p>

    <p>Ahí le envío, querida mía, una sarta de corales con estremos de oro; yo me holgara que fuera de perlas orientales, pero quien te da el hueso, no te querría ver muerta: tiempo vendrá en que nos conozcamos y nos comuniquemos, y Dios sabe lo que será.
    Encomiéndeme a Sanchica, su hija, y dígale de mi parte que se apareje, que la tengo de casar altamente cuando menos lo piense.
    </p>

    <p>Dícenme que en ese lugar hay bellotas gordas: envíeme hasta dos docenas, que las estimaré en mucho, por ser de su mano, y escríbame largo, avisándome de su salud y de su bienestar; y si hubiere menester alguna cosa, no tiene que hacer más que boquear:
    que su boca será medida, y Dios me la guarde. Deste lugar.</p>

    <p>Su amiga, que bien la quiere,</p>

    <p>La Duquesa.</p>

    <p>—¡Ay —dijo Teresa en oyendo la carta—, y qué buena y qué llana y qué humilde señora! Con estas tales señoras me entierren a mí, y no las hidalgas que en este pueblo se usan, que piensan que por ser hidalgas no las ha de tocar el viento, y van a la
    iglesia con tanta fantasía como si fuesen las mesmas reinas, que no parece sino que tienen a deshonra el mirar a una labradora; y veis aquí donde esta buena señora, con ser duquesa, me llama amiga, y me trata como si fuera su igual, que igual
    la vea yo con el más alto campanario que hay en la Mancha. Y, en lo que toca a las bellotas, señor mío, yo le enviaré a su señoría un celemín, que por gordas las pueden venir a ver a la mira y a la maravilla. Y por ahora, Sanchica, atiende a que
    se regale este señor: pon en orden este caballo, y saca de la caballeriza güevos, y corta tocino adunia, y démosle de comer como a un príncipe, que las buenas nuevas que nos ha traído y la buena cara que él tiene lo merece todo; y, en tanto, saldré
    yo a dar a mis vecinas las nuevas de nuestro contento, y al padre cura y a maese Nicolás el barbero, que tan amigos son y han sido de tu padre.</p>

    <p>—Sí haré, madre —respondió Sanchica—; pero mire que me ha de dar la mitad desa sarta; que no tengo yo por tan boba a mi señora la duquesa, que se la había de enviar a ella toda.</p>

    <p>—Todo es para ti, hija —respondió Teresa—, pero déjamela traer algunos días al cuello, que verdaderamente parece que me alegra el corazón.</p>

    <p>—También se alegrarán —dijo el paje— cuando vean el lío que viene en este portamanteo, que es un vestido de paño finísimo que el gobernador sólo un día llevó a caza, el cual todo le envía para la señora Sanchica.</p>

    <p>—Que me viva él mil años —respondió Sanchica—, y el que lo trae, ni más ni menos, y aun dos mil, si fuere necesidad.</p>

    <p>Salióse en esto Teresa fuera de casa, con las cartas, y con la sarta al cuello, y iba tañendo en las cartas como si fuera en un pandero; y, encontrándose acaso con el cura y Sansón Carrasco, comenzó a bailar y a decir:
    </p>

    <p>—¡A fee que agora que no hay pariente pobre! ¡Gobiernito tenemos! ¡No, sino tómese conmigo la más pintada hidalga, que yo la pondré como nueva!</p>

    <p>—¿Qué es esto, Teresa Panza? ¿Qué locuras son éstas, y qué papeles son ésos?
    </p>

    <p>—No es otra la locura sino que éstas son cartas de duquesas y de gobernadores, y estos que traigo al cuello son corales finos; las avemarías y los padres nuestros son de oro de martillo, y yo soy gobernadora.</p>

    <p>—De Dios en ayuso, no os entendemos, Teresa, ni sabemos lo que os decís.</p>

    <p>—Ahí lo podrán ver ellos —respondió Teresa.</p>

    <p>Y dioles las cartas. Leyólas el cura de modo que las oyó Sansón Carrasco, y Sansón y el cura se miraron el uno al otro, como admirados de lo que habían leído; y preguntó el bachiller quién había traído aquellas cartas. Respondió Teresa que se viniesen
    con ella a su casa y verían el mensajero, que era un mancebo como un pino de oro, y que le traía otro presente que valía más de tanto. Quitóle el cura los corales del cuello, y mirólos y remirólos, y, certificándose que eran finos, tornó a admirarse
    de nuevo, y dijo:
    </p>

    <p>—Por el hábito que tengo, que no sé qué me diga ni qué me piense de estas cartas y destos presentes: por una parte, veo y toco la fineza de estos corales, y por otra, leo que una duquesa envía a pedir dos docenas de bellotas.
    </p>

    <p>—¡Aderézame esas medidas! —dijo entonces Carrasco—. Agora bien, vamos a ver al portador deste pliego, que dél nos informaremos de las dificultades que se nos ofrecen.</p>

    <p>Hiciéronlo así, y volvióse Teresa con ellos. Hallaron al paje cribando un poco de cebada para su cabalgadura, y a Sanchica cortando un torrezno para empedrarle con güevos y dar de comer al paje, cuya presencia y buen adorno contentó mucho a los dos;
    y, después de haberle saludado cortésmente, y él a ellos, le preguntó Sansón les dijese nuevas así de don Quijote como de Sancho Panza; que, puesto que habían leído las cartas de Sancho y de la señora duquesa, todavía estaban confusos y no acababan
    de atinar qué sería aquello del gobierno de Sancho, y más de una ínsula, siendo todas o las más que hay en el mar Mediterráneo de Su Majestad. A lo que el paje respondió:</p>

    <p>—De que el señor Sancho Panza sea gobernador, no hay que dudar en ello; de que sea ínsula o no la que gobierna, en eso no me entremeto, pero basta que sea un lugar de más de mil vecinos; y, en cuanto a lo de las bellotas, digo que mi señora la duquesa
    es tan llana y tan humilde, que no —decía él— enviar a pedir bellotas a una labradora, pero que le acontecía enviar a pedir un peine prestado a una vecina suya. Porque quiero que sepan vuestras mercedes que las señoras de Aragón, aunque son tan
    principales, no son tan puntuosas y levantadas como las señoras castellanas; con más llaneza tratan con las gentes.</p>

    <p>Estando en la mitad destas pláticas, saltó Sanchica con un halda de güevos, y preguntó al paje:</p>

    <p>—Dígame, señor: ¿mi señor padre trae por ventura calzas atacadas después que es gobernador?</p>

    <p>—No he mirado en ello —respondió el paje—, pero sí debe de traer.</p>

    <p>—¡Ay Dios mío —replicó Sanchica—, y que será de ver a mi padre con pedorreras! ¿No es bueno sino que desde que nací tengo deseo de ver a mi padre con calzas atacadas?</p>

    <p>—Como con esas cosas le verá vuestra merced si vive —respondió el paje—. Par Dios, términos lleva de caminar con papahígo, con solos dos meses que le dure el gobierno.</p>

    <p>Bien echaron de ver el cura y el bachiller que el paje hablaba socarronamente, pero la fineza de los corales y el vestido de caza que Sancho enviaba lo deshacía todo; que ya Teresa les había mostrado el vestido. Y no dejaron de reírse del deseo de
    Sanchica, y más cuando Teresa dijo:
    </p>

    <p>—Señor cura, eche cata por ahí si hay alguien que vaya a Madrid, o a Toledo, para que me compre un verdugado redondo, hecho y derecho, y sea al uso y de los mejores que hubiere; que en verdad en verdad que tengo de honrar el gobierno de mi marido
    en cuanto yo pudiere, y aun que si me enojo, me tengo de ir a esa corte, y echar un coche, como todas; que la que tiene marido gobernador muy bien le puede traer y sustentar.</p>

    <p>—Y ¡cómo, madre! —dijo Sanchica—. Pluguiese a Dios que fuese antes hoy que mañana, aunque dijesen los que me viesen ir sentada con mi señora madre en aquel coche: ''¡Mirad la tal por cual, hija del harto de ajos, y cómo va sentada y tendida en el
    coche, como si fuera una papesa!'' Pero pisen ellos los lodos, y ándeme yo en mi coche, levantados los pies del suelo. ¡Mal año y mal mes para cuantos murmuradores hay en el mundo, y ándeme yo caliente, y ríase la gente! ¿Digo bien, madre mía?</p>

    <p>—Y ¡cómo que dices bien, hija! —respondió Teresa—. Y todas estas venturas, y aun mayores, me las tiene profetizadas mi buen Sancho, y verás tú, hija, cómo no para hasta hacerme condesa: que todo es comenzar a ser venturosas; y, como yo he oído decir
    muchas veces a tu buen padre, que así como lo es tuyo lo es de los refranes, cuando te dieren la vaquilla, corre con soguilla: cuando te dieren un gobierno, cógele; cuando te dieren un condado, agárrale, y cuando te hicieren tus, tus, con alguna
    buena dádiva, envásala. ¡No, sino dormíos, y no respondáis a las venturas y buenas dichas que están llamando a la puerta de vuestra casa!</p>

    <p>—Y ¿qué se me da a mí —añadió Sanchica— que diga el que quisiere cuando me vea entonada y fantasiosa: "Viose el perro en bragas de cerro...", y lo demás?
    </p>

    <p>Oyendo lo cual el cura, dijo:</p>

    <p>—Yo no puedo creer sino que todos los deste linaje de los Panzas nacieron cada uno con un costal de refranes en el cuerpo: ninguno dellos he visto que no los derrame a todas horas y en todas las pláticas que tienen.</p>

    <p>—Así es la verdad —dijo el paje—, que el señor gobernador Sancho a cada paso los dice, y, aunque muchos no vienen a propósito, todavía dan gusto, y mi señora la duquesa y el duque los celebran mucho.</p>

    <p>—¿Que todavía se afirma vuestra merced, señor mío —dijo el bachiller—, ser verdad esto del gobierno de Sancho, y de que hay duquesa en el mundo que le envíe presentes y le escriba? Porque nosotros, aunque tocamos los presentes y hemos leído las cartas,
    no lo creemos, y pensamos que ésta es una de las cosas de don Quijote, nuestro compatrioto, que todas piensa que son hechas por encantamento; y así, estoy por decir que quiero tocar y palpar a vuestra merced, por ver si es embajador fantástico
    o hombre de carne y hueso.
    </p>

    <p>—Señores, yo no sé más de mí —respondió el paje— sino que soy embajador verdadero, y que el señor Sancho Panza es gobernador efectivo, y que mis señores duque y duquesa pueden dar, y han dado, el tal gobierno; y que he oído decir que en él se porta
    valentísimamente el tal Sancho Panza; si en esto hay encantamento o no, vuestras mercedes lo disputen allá entre ellos, que yo no sé otra cosa, para el juramento que hago, que es por vida de mis padres, que los tengo vivos y los amo y los quiero
    mucho.</p>

    <p>—Bien podrá ello ser así —replicó el bachiller—, pero dubitat Augustinus.</p>

    <p>—Dude quien dudare —respondió el paje—, la verdad es la que he dicho, y esta que ha de andar siempre sobre la mentira,como el aceite sobre el agua; y si no, operibus credite, et non verbis: véngase alguno de vuesas mercedes conmigo, y verán con los
    ojos lo que no creen por los oídos.</p>

    <p>—Esa ida a mí toca —dijo Sanchica—: lléveme vuestra merced, señor, a las ancas de su rocín, que yo iré de muy buena gana a ver a mi señor padre.</p>

    <p>—Las hijas de los gobernadores no han de ir solas por los caminos, sino acompañadas de carrozas y literas y de gran número de sirvientes.</p>

    <p>—Par Dios —respondió Sancha—, tan bién me vaya yo sobre una pollina como sobre un coche. ¡Hallado la habéis la melindrosa!</p>

    <p>—Calla, mochacha —dijo Teresa—, que no sabes lo que te dices, y este señor está en lo cierto: que tal el tiempo, tal el tiento; cuando Sancho, Sancha, y cuando gobernador, señora, y no sé si diga algo.</p>

    <p>—Más dice la señora Teresa de lo que piensa —dijo el paje—; y denme de comer y despáchenme luego, porque pienso volverme esta tarde.</p>

    <p>A lo que dijo el cura:</p>

    <p>—Vuestra merced se vendrá a hacer penitencia conmigo, que la señora Teresa más tiene voluntad que alhajas para servir a tan buen huésped.</p>

    <p>Rehusólo el paje; pero, en efecto, lo hubo de conceder por su mejora, y el cura le llevó consigo de buena gana, por tener lugar de preguntarle de espacio por don Quijote y sus hazañas.</p>

    <p>El bachiller se ofreció de escribir las cartas a Teresa de la respuesta, pero ella no quiso que el bachiller se metiese en sus cosas, que le tenía por algo burlón; y así, dio un bollo y dos huevos a un monacillo que sabía escribir, el cual le escribió
    dos cartas, una para su marido y otra para la duquesa, notadas de su mismo caletre, que no son las peores que en esta grande historia se ponen, como se verá adelante.</p>
</body>

</html>
